kind: Service
apiVersion: v1
metadata:
  name: yew-frontend
  namespace: yew-frontend
spec:
  selector:
    app: development
  ports:
  - protocol: TCP
    port: 80
    targetPort: 80
  type: NodePort
